-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_freeparking()); inside of a MakeDialog command.
freeparking_sprites = {};


	freeparking_pop_freeparking_params =
	{
		image='hud/pop_freeparking';
		name='pop_freeparking';
		x=297;
		y=363;
	};


	freeparking_txt_freedesc_params =
	{
		image='hud/txt_freedesc';
		name='txt_freedesc';
		x=307;
		y=375;
	};


	freeparking_pop_car_params =
	{
		image='hud/pop_car';
		name='pop_car';
		x=358;
		y=261;
	};


	freeparking_pop_freeparking_01_params =
	{
		image='hud/pop_freeparking';
		name='pop_freeparking_01';
		x=232;
		y=161;
	};

function psd2window_freeparking()
	local sprites = {};
	for i=1,table.getn(freeparking_sprites) do
		table.insert(sprites,
			{
				image=freeparking_sprites[i].image;
				name=freeparking_sprites[i].name;
				x=freeparking_sprites[i].x;
				y=freeparking_sprites[i].y;
			}
		);
	end
	return sprites;
end
